.panel-sidebar .panel-title {
    color: #fff !important;
}
div.header-lined h1, .breadcrumb > .active {
    color: #000 !important;
}
.panel-default, .tile, .panel-sidebar {
    box-shadow: 3px 3px 3px 2px #b2b0b0;
}
img.networkSolutions{
	margin-left: 10px;
}
.bootstrap-switch {
    white-space: nowrap;
}
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-secondary{	
	background-color: #eee;
}

.btn-danger#btnRemoveAttachment {
	margin-right:80px;
}
.redClr{
	color:#FF0000;
}
.sidebar-menu-item-label .truncate {
    white-space: normal!important;
}

@media (min-width: 280px) and (max-width:479px){
	img.networkSolutions{
		margin-left: 8px;
	}
	#learnMoreModal .modal-body{
		padding: 1rem !important;
	}
}